﻿@model Pidev.Presentation.Models.QuizVM

@{
    ViewBag.Title = "SelectQuizz";
}
<link href="~/Content/toastr.css" rel="stylesheet" />
<script src="~/Scripts/toastr.js"></script>
<div class="container">

    <div class="userConnected" style="border:2px dashed #cecaca; border-radius: 10px; margin-top: 3%;">

        @{ Html.RenderPartial("_UserInfo");}

    </div>


    <div class="SelQuiz">

        <div class="panel panel-default" style="width: 37%; margin: 20% 32%;">
            <div class="panel-heading">Select Your Quiz  ^_^</div>
            <div class="panel-body">

                @using (Html.BeginForm("SelectQuizz", "Quizz", FormMethod.Post))
                {
                    @Html.DropDownListFor(model => model.QuizID, Model.ListOfQuizz, new { @class = "form-control", @style = "margin-left:51px;" })<br />
                    <button type="submit" id="123" class="btn btn-success btn-lg" style="width:100%;"><span class="glyphicon glyphicon-ok"></span>   Let's GO </button>
                }

            </div>
        </div>

    </div>

</div>
@if (TempData["MessageC"] != null)
{
    <script>
        $("#123").click(function () {
            toastr.success("@TempData["Message"]");
        });
    </script>
}
@section scripts {
    <link href="~/Content/toastr.css" rel="stylesheet" />
    <script src="~/Scripts/toastr.js"></script>
    @if (TempData["MessageI"] != null)
    {
        <script type="text/javascript">toastr.error("@TempData["MessageI"]");</script>
    }

}